.qltk {
	color: #fff;

	&__filter {
		display: flex;
		justify-content: space-between;
		align-items: center;

		padding: 20px;
	}
	&__select {
		display: inline-block;
		margin-left: 5px;
	}

	.dropdown-toggle {
		display: inline-block;
		color: #fff;
		font-weight: bold;
		line-height: 30px;
		height: 30px;
		padding: 0 15px;
		background: var(--dark-1);
		border-radius: 2px;
		text-align: center;

		i {
			color: var(--dark-3);
			margin-left: 5px;
		}
	}

	&__types {
		display: flex;

		a {
			display: inline-block;
			cursor: pointer;
			background: var(--dark-2);
			font-weight: bold;
			height: 30px;
			line-height: 30px;
			padding: 0 10px;
			color: #fff;
			transition: none;

			&:first-child {
				border-radius: 2px 0 0 2px;
			}
			&:last-child {
				border-radius: 0 2px 2px 0;
			}
			&.is-active {
				background: var(--green-2);

				&:before {
					font-family: 'Font Awesome 5 Free';
					content: '\f00c';
					margin-right: 5px;
				}
			}
		}
	}

	&__section {
		display: none;
		padding: 0 20px 20px;

		&.is-active {
			display: block;
		}
	}
	&__row {
		display: flex;
	}
	&__left {
		width: 30%;
		margin-right: 20px;

		.qltk-col-number {
			width: 30%;
		}
	}
	&__right {
		flex: 1;

		.qltk-col-number {
			width: 15%;
		}
	}
	&-col-number {
		text-align: right;
	}

	&__bc {
		table {
			background: rgba(0,0,0,.5);
		}
		th,
		td {
			padding: 5px;
			@media( max-width: 1279px) {
				padding: 2px;
			}
		}
		th {
			color: var( --white-1 );
			text-align: left;
		}
		td:nth-child(2n+1) {
			text-indent: 20px;
		}
	}
	&__dm {
		h3 {
			font-size: 12px;
			margin: 0 0 10px;
			text-transform: uppercase;
		}
		table + h3 {
			margin-top: 20px;
		}
		th, td {
			padding: 1px 5px;
		}
		th {
			color: var( --white-1 );
			background: var(--dark-1);
		}
	}
	&__notes {
		margin-top: 20px;
	}
	&__col-stt {
		width: 30px;
	}
	&__col-kq {
		width: 45px;
	}
}